body {
	margin: 0;
	padding: 0;
	background-image: url(../images/background.jpg);
	background-attachment: fixed;
	font-family:"Arial";
	font-size: 16px;
	font-weight: bold;
	color: #000;
}

img {
	border: none;
}

a {
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

.left {
	float: left;
	margin-right: 8px;	
	margin-bottom: 6px;
}

.right {
	float: right;
	margin-left: 8px;	
	margin-bottom: 6px;
}

/* ------------------------------------------------------------------------------------- */

div#container {
	margin: 7px auto;
	width: 940px;
}

/* ------------------------------------------------------------------------------------- */

div#languages {							
	padding-top: 5px;
	padding-right: 50px;
	height: 25px;
}

div#languages ul.languages {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

div#languages ul.languages li {
	float: right;
	margin-left: 18px;
}

div#languages ul.languages a {
	font-family:"Arial";
	font-size: 16px;
	font-weight: bold;
	color: #000;
}

/* ------------------------------------------------------------------------------------- */

div#topnavigation_1 {
	padding-top: 9px;
	padding-left: 40px;
	height: 165px;						
	background-image: url(../images/bg_topnavi_1.png);	
	background-repeat: no-repeat;
}

div#topnavigation_2 {
	padding-top: 9px;
	padding-left: 40px;
	height: 165px;						
	background-image: url(../images/bg_topnavi_2.png);	
	background-repeat: no-repeat;
}

div#topnavigation_3 {
	padding-top: 9px;
	padding-left: 40px;
	height: 165px;						
	background-image: url(../images/bg_topnavi_3.png);	
	background-repeat: no-repeat;
}

div#topnavigation_4 {
	padding-top: 9px;
	padding-left: 40px;
	height: 165px;						
	background-image: url(../images/bg_topnavi_4.png);	
	background-repeat: no-repeat;
}

div#topnavigation_5 {
	padding-top: 9px;
	padding-left: 40px;
	height: 165px;						
	background-image: url(../images/bg_topnavi_5.png);	
	background-repeat: no-repeat;
}

div#topnavigation_6 {
	padding-top: 9px;
	padding-left: 40px;
	height: 165px;						
	background-image: url(../images/bg_topnavi_6.png);	
	background-repeat: no-repeat;
}

div#topnavigation_7 {
	padding-top: 9px;
	padding-left: 40px;
	height: 165px;						
	background-image: url(../images/bg_topnavi_7.png);	
	background-repeat: no-repeat;
}

div#topnavigation_8 {
	padding-top: 9px;
	padding-left: 40px;
	height: 165px;						
	background-image: url(../images/bg_topnavi_8.png);	
	background-repeat: no-repeat;
}

div#topnavigation_9 {
	padding-top: 9px;
	padding-left: 40px;
	height: 165px;						
	background-image: url(../images/bg_topnavi_9.png);	
	background-repeat: no-repeat;
}

div#topnavigation_calgary {
	padding-top: 9px;
	padding-left: 40px;
	height: 165px;						
	background-image: url(../images/bg_topnavi_calgary.png);	
	background-repeat: no-repeat;
}

div#topnavigation_edmonton {
	padding-top: 9px;
	padding-left: 40px;
	height: 165px;						
	background-image: url(../images/bg_topnavi_edmonton.png);	
	background-repeat: no-repeat;
}

div#topnavigation_halifax {
	padding-top: 9px;
	padding-left: 40px;
	height: 165px;						
	background-image: url(../images/bg_topnavi_halifax.png);	
	background-repeat: no-repeat;
}

div#topnavigation_losangeles {
	padding-top: 9px;
	padding-left: 40px;
	height: 165px;						
	background-image: url(../images/bg_topnavi_losangeles.png);	
	background-repeat: no-repeat;
}

div#topnavigation_miami {
	padding-top: 9px;
	padding-left: 40px;
	height: 165px;						
	background-image: url(../images/bg_topnavi_miami.png);	
	background-repeat: no-repeat;
}

div#topnavigation_montreal {
	padding-top: 9px;
	padding-left: 40px;
	height: 165px;						
	background-image: url(../images/bg_topnavi_montreal.png);	
	background-repeat: no-repeat;
}

div#topnavigation_ottawa {
	padding-top: 9px;
	padding-left: 40px;
	height: 165px;						
	background-image: url(../images/bg_topnavi_ottawa.png);	
	background-repeat: no-repeat;
}

div#topnavigation_phoenix {
	padding-top: 9px;
	padding-left: 40px;
	height: 165px;						
	background-image: url(../images/bg_topnavi_phoenix.png);	
	background-repeat: no-repeat;
}

div#topnavigation_sanfrancisco {
	padding-top: 9px;
	padding-left: 40px;
	height: 165px;						
	background-image: url(../images/bg_topnavi_sanfrancisco.png);	
	background-repeat: no-repeat;
}

div#topnavigation_toronto {
	padding-top: 9px;
	padding-left: 40px;
	height: 165px;						
	background-image: url(../images/bg_topnavi_toronto.png);	
	background-repeat: no-repeat;
}

div#topnavigation_vancouver {
	padding-top: 9px;
	padding-left: 40px;
	height: 165px;						
	background-image: url(../images/bg_topnavi_vancouver.png);	
	background-repeat: no-repeat;
}

div#topnavigation_buttons {
	padding-top: 2px;
	float: left;
	width: 530px;
}

div#topnavigation img.Logo {
	float: right;
	margin-right: 12px;
}

/* ------------------------------------------------------------------------------------- */

#navi_buttons, #navi_buttons ul {
	margin: 0;
	margin-left: 5px;
	padding:0;
	list-style-type: none;
}

#navi_buttons li {
	float: left;
}

#navi_buttons li a {
	font-family:"Arial";
	font-size: 20px;
	font-weight: bold;
	text-shadow:black 0px 0px 5px;
	color: #F6FB12;
	display: block;
  	width: 100%;
  	filter: glow(color=#000000,strength=1);
}

#navi_buttons li a:hover {
	text-decoration: none;
	text-shadow:black 0px 0px 2px;
	color: #EE9A4D;
	filter: glow(color=#000000,strength=1);
}

#navi_buttons li ul {
	display: none;
}

#navi_buttons li:hover ul {
	display: block;
	margin: 0;
}

#navi_buttons li.navi1 {
	width: 105px;
}

#navi_buttons li.navi2 {
	width: 180px;
}

#navi_buttons li.navi3 {
	width: 155px;
}

#navi_buttons li.navi4 {
	width: 85px;
}

/* ------------------------------------------------------------------------------------- */

div#top {
	padding-top: 41px;
	padding-right: 86px;
	height: 0px;
	background-image: url(../images/bg_top.png);
	background-repeat: no-repeat;
}

/* ------------------------------------------------------------------------------------- */

div#main {
	padding-top: 1px;
	background-image: url(../images/bg_main.png);
	background-repeat: repeat-y;
	padding-bottom: 1px;
}

/* ------------------------------------------------------------------------------------- */

div#content {
	margin: 2px 82px;
	font-family: "Arial";
	font-size: 15px;
	line-height: 21px;
	font-weight: normal;
	color: #000;
}

div#content a {
	color: #006193;
	font-weight: bold;
	text-decoration: none;
}

div#content a:hover {
	text-decoration: underline;
}

div#content ul.list {
	margin-top: 0;
	margin-left: 35px;
	margin-right: 30px;
	padding: 0;
}

div#content iframe {
	margin-top: 25px;
}

div#content img {
	margin-top: 30px;
	padding-left: 70px;
}


/* ------------------------------------------------------------------------------------- */

div.firstheader {
	margin-top: 25px;
	height: 35px;
	clear: none;
}

div.firstheader h1 {
	font-family:"Arial";
	font-size: 30px;
	font-weight: bold;
	color: #C85A17;
}

div.firstheader h3 {
	margin-top: 45px;
	margin-left: 35px;
	font-family:"Arial";
	font-size: 18x;
	font-weight: bold;
	color: #C85A17;
}

div.headline {
	margin-top: 25px;
	height: 25px;
	clear: none;
}

div.headline h4 {
	font-family:"Arial";
	font-size: 15x;
	font-weight: bold;
	color: #000;
}

/* ------------------------------------------------------------------------------------- */

table#table td.col1 {
	width: 450px;
}

table#table td.col2 {
	width: 50px;
}

table#table td.col3 {
	padding-right: 0;
	width: 400px;
}



table#ship_table td.col1 {
	width: 450px;
}

table#ship_table td.col2 {
	width: 50px;
}

table#ship_table td.col3 {
	width: 400px;
}

table#ship_table img {
	margin-top: 60px;
}



table#introduction_table td.col1 {
	width: 450px;
}

table#introduction_table td.col2 {
	width: 50px;
}

table#introduction_table td.col3 {
	width: 400px;
}

table#introduction_table img {
	margin-top: 90px;
}



table#FAQ_table td.col1 {
	width: 500px;
}

table#FAQ_table td.col2 {
	width: 50px;
}

table#FAQ_table td.col3 {
	width: 350px;
}

table#FAQ_table img {
	margin-top: 50px;
}



table#apply_table td.col1 {
	width: 450px;
}

table#apply_table td.col2 {
	width: 50px;
}

table#apply_table td.col3 {
	width: 400px;
}

table#apply_table img {
	margin-top: 60px;
	padding-bottom: 50px;
}



table#routes_table td.col1 {
	width: 500px;
}

table#routes_table td.col2 {
	width: 1px;
}

table#routes_table td.col3 {
	width: 500px;
}



table#commonroutes_table td.col1 {
	width: 280px;
}

table#commonroutes_table td.col2 {
	width: 40px;
}

table#commonroutes_table td.col3 {
	width: 495px;
}



table#about_table td.col1 {
	width: 450px;
}

table#about_table td.col2 {
	width: 50px;
}

table#about_table td.col3 {
	width: 400px;
}

table#about_table img {
	margin-top: 80px;
}



table#blog_table td.col1 {
	width: 450px;
}

table#blog_table td.col2 {
	width: 50px;
}

table#blog_table td.col3 {
	width: 400px;
}



table#contact_table td.col1 {
	width: 450px;
}

table#contact_table td.col2 {
	width: 10px;
}

table#contact_table td.col3 {
	width: 250px;
}

table#contact_table img {
	margin-top: 90px;
}



table#frensh_table td.col1 {
	width: 485px;
}

table#frensh_table td.col2 {
	width: 50px;
}

table#frensh_table td.col3 {
	width: 365px;
}

table#frensh_table img {
	margin-top: 90px;
}



table#german_table td.col1 {
	width: 485px;
}

table#german_table td.col2 {
	width: 50px;
}

table#german_table td.col3 {
	width: 365px;
}

table#german_table img {
	margin-top: 50px;
	padding-bottom: 60px;
}



table#asseenontv_table td.col1 {
	width: 700px;
}



table#confidentiality_table td.col1 {
	width: 400px;
}

table#confidentiality_table td.col2 {
	width: 50px;
}

table#confidentiality_table td.col3 {
	width: 250px;
}

/* ------------------------------------------------------------------------------------- */

div#roadtrips_table {
	padding-left: 1px;
}

/* ------------------------------------------------------------------------------------- */

div#back {
	font-size: 10px;
	float: right;
}

/* ------------------------------------------------------------------------------------- */

div#interactive {
	font-size: 13px;
	font-weight: bold;
	color: #C85A17;
	padding-left: 70px;
}

/* ------------------------------------------------------------------------------------- */

div#ship_box{
	border: solid 5px #C85A17;
	width: 260px;
	height: 177px;
	float: right;
	margin-right: 30px;
}

div#driver_box{
	border: solid 5px #C85A17;
	width: 250px;
	height: 90px;
	float: right;
	margin-right: 30px;
}

/* ------------------------------------------------------------------------------------- */

div#share {
	margin-top: 10px;
	text-align: center;
}

table#share_table td.col1 {
	padding-top: 31px;
	padding-left: 35px;
}

table#share_table td.col2 {
	padding-left: 10px;
}

/* ------------------------------------------------------------------------------------- */

div#bottom {
	padding-top: 1px;
	padding-right: 0px;
	height: 95px;
	background-image: url(../images/bg_bottom.png);
	background-repeat: no-repeat;
	
}

div#bottom ul.share {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

div#bottom ul.share li {
	text-align: center;
}

/* ------------------------------------------------------------------------------------- */

div#icons {
	padding-top: 41px;
	padding-right: 86px;
	height: 140px;
	background-image: url(../images/bg_icons.png);
	background-repeat: no-repeat;
}

div#icons img.BBB_2 {
	float: left;
	margin-left: 70px;
}

div#icons img.Recycling {
	float: left;
	margin-left: 2px;
}

div#icons img.NMFTA {
	float: left;
	margin-left: 35px;
}

div#icons img.UDOHS {
	float: left;
	margin-left: 45px;
}

div#icons img.ace {
	float: left;
	margin-left: 40px;
}




/* ------------------------------------------------------------------------------------- */

div#copyright {							
	padding-top: 5px;
	padding-right: 30px;
	height: 25px;
}

div#copyright ul.copyright {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

div#copyright ul.copyright li.col1 {
	float: left;
	margin-left: 40px;
	font-family:"Arial";
	font-size: 12px;
	font-weight: normal;
	color: #000;
}

div#copyright ul.copyright li.col2 {
	float: left;
	margin-left: 155px;
	font-family:"Arial";
	font-size: 12px;
	font-weight: normal;
	color: #000;
}

div#copyright ul.copyright a {
	float: right;
	margin-right: 15px;
	font-family:"Arial";
	font-size: 12px;
	font-weight: normal;
	color: #000;
}